body {
    color: var(--sec-color);
    min-height: 100vh;
    background-image: linear-gradient(
        135deg,
        #3d42ac 5%,
        var(--main-color) 25%,
        #211b73 55%,
        var(--accent-color) 90%,
        var(--back-color) 100%
    );
}

header {
    text-align: center;
    border: 12px solid var(--border-color);
    border-radius: 96px;
    margin: 0 auto;
    width: 40%;
    margin-bottom: 24px;
    font-size: x-large;
    background-color: #0f0f0f;
}

.install {
    background-color: var(--back-color);
    color: var(--text-color);
}
